<?php
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");

$APPLICATION->SetTitle("The group threshold interest rate");
$APPLICATION->SetPageProperty("title", "The group threshold interest rate - Easy to deal with");
 
?><main>
<div class="container">
	 <?php $APPLICATION->ShowNavChain(); ?>
</div>
<div class="container-fluid">
	<div class="row">
		 <?$APPLICATION->IncludeComponent(
	"otp:utils.banner",
	".default",
	Array(
		"CACHE_TIME" => "3600",
		"CACHE_TYPE" => "A",
		"INFO_BLOCK" => "otp_banner_addon",
		"SHOW_DEFAULT" => "Y"
	),
false,
Array(
	'ACTIVE_COMPONENT' => 'Y'
)
);?>
	</div>
</div>
 <style>
p+p, p+ul {
    margin-top: 10px;
}
 ul li {
    margin-bottom: 5px;
}
.l-document {
    padding-top: 60px;
    padding-bottom: 60px;
}
.document__link {
    display: block;
}
.icon_pdf {
    background: url(/upload/images/icons/pdf.png) no-repeat;
    vertical-align: middle;
    padding-left: 35px;
}
.document--full .document__element {
    display: inline-block;
}
.tab--infographic {
    margin-bottom: 20px;
}
@media (max-width: 767px) {
.whatis-head__poster {
    display: block;
    padding-left: 0px;
    padding-top: 20px;
    min-width: 175px;
    max-width: 150px;
    margin: 0 auto;
}}
</style>
<div class="container">
	<div class="content__heading">
		<h1>The group threshold interest rate</h1>
	</div>
	<div class="content__heading-xs">
			<p>
 <strong>The group threshold interest rate</strong> ‐ charging interest on summary positive account balance on current accounts of business groups.
									</p>
	</div>
	<div class="container">
		<div class="content__heading">
			The advantages of using Group threshold interest rate
		</div>
		<div class="infographic">
			<div class="row">
				<div class="col-lg-4">
					<div class="infographic__element">
						<div class="infographic__img">
 <img alt="It is possible to add clients of the same business group, whose accounts are opened in different branches of OTP Bank" src="/upload/images/icons304px/3a.jpg" title="It is possible to add clients of the same business group, whose accounts are opened in different branches of OTP Bank">
						</div>
						<div class="infographic__text">
							It is possible to add clients of the same business group, whose accounts are opened in different branches of OTP Bank
						</div>
					</div>
				</div>
				<div class="col-lg-4">
					<div class="infographic__element">
						<div class="infographic__img">
 <img alt="Possibility to receive interest income on the total balance of all accounts of a business group" src="/upload/images/icons304px/16.jpg" title="Possibility to receive interest income on the total balance of all accounts of a business group">
						</div>
						<div class="infographic__text">
							 Possibility to receive interest income on the total balance of all accounts of a business group
						</div>
					</div>
				</div>
				<div class="col-lg-4">
					<div class="infographic__element">
						<div class="infographic__img">
 <img alt="There is no necessity to consolidate the funds on the same account for charging interest with a higher rate" src="/upload/images/icons304px/6ea877812a61bcdc53560d30b5be8856.png" title="There is no necessity to consolidate the funds on the same account for charging interest with a higher rate">
						</div>
						<div class="infographic__text">
						There is no necessity to consolidate the funds on the same account for charging interest with a higher rate
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="container">
		<div class="content__heading-small">
			The basic characteristics
		</div>
		<ul class="conditions__list">
			<li class="conditions__list-item">The rate is calculated depending on the total account balance of the group in accordance with the scale of Group threshold interest rates</li>
 <br>
			<li class="conditions__list-item">Factual transfer of funds does not happen</li>
 <br>
			<li class="conditions__list-item">Using the services possible for accounts opened in the system of OTP Bank</li>
 <br>
			<li class="conditions__list-item">Interest is paid monthly on the each account of corporate clients who consists in the business group</li>
		</ul>
	</div>
</div>
 <br>
 <br>
<div class="container">
	<div class="content__heading-small">
		Interest rate (per annum):
	</div>
	<div class="table table--zebra table--compare">
		<table>
		<tbody>
		<tr>
			<td colspan="2" width="33%">
 <b>UAH</b>
			</td>
			<td colspan="2" width="33%">
 <b>USD</b>
			</td>
			<td colspan="2">
 <b>EUR</b>
			</td>
		</tr>
		<tr>
			<td>
				amount
			</td>
			<td>
				 %
			</td>
			<td>
				amount
			</td>
			<td>
				 %
			</td>
			<td>
				 amount
			</td>
			<td>
				 %
			</td>
		</tr>
		<tr>
			<td>
				 below 500 000,00
			</td>
			<td>
				 1,5%
			</td>
			<td>
				 below 100 000,00
			</td>
			<td>
				 0,5%
			</td>
			<td>
				below 100 000,00
			</td>
			<td>
				 0,01%
			</td>
		</tr>
		<tr>
			<td>
				 500 000,01 – 2 000 000,00
			</td>
			<td>
				 2,5%
			</td>
			<td>
				 100 000,01 – 1 000 000,00
			</td>
			<td>
				 0,75%
			</td>
			<td>
				 100 000,01 – 1 000 000,00
			</td>
			<td>
				 0,01%
			</td>
		</tr>
		<tr>
			<td>
				 2 000 000,01 – 5 000 000,00
			</td>
			<td>
				 3,5%
			</td>
			<td>
				 1 000 000,01 – 5 000 000,00
			</td>
			<td>
				 1%
			</td>
			<td>
				 1 000 000,01 – 5 000 000,00
			</td>
			<td>
				 0,01%
			</td>
		</tr>
		<tr>
			<td>
				 5 000 000,01 – 10 000 000,00
			</td>
			<td>
				 4,5%
			</td>
			<td>
				above 5 000 000,00
			</td>
			<td>
				 1,25%
			</td>
			<td>
				 above 5 000 000,00
			</td>
			<td>
				 0,01%
			</td>
		</tr>
		<tr>
			<td>
				 10 000 000,01 – 30 000 000,00
			</td>
			<td>
				 5,5%
			</td>
			<td>
			</td>
			<td>
			</td>
			<td>
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td>
				 30 000 000,01 – 50 000 000,00
			</td>
			<td>
				 6,5%
			</td>
			<td>
			</td>
			<td>
			</td>
			<td>
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td>
				 above 50 000 000,00
			</td>
			<td>
				 0,5%
			</td>
			<td>
			</td>
			<td>
			</td>
			<td>
			</td>
			<td>
			</td>
		</tr>
		</tbody>
		</table>
	</div>
</div>
<div class="container" id="credit-form">
<?php
$form_title = 'Leave a message to the bank representative';

$APPLICATION->IncludeComponent(
        'bix:forms.show',
        'form_079',
        [
            'FORM_ID'       => 79,
            'PRODUCT'       => $form_title,
            'CALLED_FROM'   => 'newsite',
            'FORM_TITLE'    => $form_title,
            'SUCCESS_URL'   => 'ok.php'
        ]
    );

?>
</div>

 </main><?php
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");
?>